@font-face {
    font-family: 'ToyotaType';
    src: local('ToyotaType-Regular'), url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/toyota/ToyotaType-Regular.woff2') format('woff2'),
    url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/toyota/ToyotaType-Regular.woff') format('woff'),
    url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/toyota/ToyotaType-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ToyotaType';
    src: local('ToyotaType-Light'), url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/toyota/ToyotaType-Light.woff2') format('woff2'),
    url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/toyota/ToyotaType-Light.woff') format('woff'),
    url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/toyota/ToyotaType-Light.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ToyotaType';
    src: local('ToyotaType-Semibold'), url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/toyota/ToyotaType-Semibold.woff2') format('woff2'),
    url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/toyota/ToyotaType-Semibold.woff') format('woff'),
    url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/toyota/ToyotaType-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ToyotaType';
    src: local('ToyotaType-Bold'), url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/toyota/ToyotaType-Bold.woff2') format('woff2'),
    url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/toyota/ToyotaType-Bold.woff') format('woff'),
    url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/toyota/ToyotaType-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ToyotaType';
    src: local('ToyotaType-Black'), url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/toyota/ToyotaType-Black.woff2') format('woff2'),
    url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/toyota/ToyotaType-Black.woff') format('woff'),
    url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/toyota/ToyotaType-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
